Welche Server-Dienste bzw. Versionen von PHP, Apache & Co. unterstützt root360 “out of the box”?

  • PHP: 5.6, 7.0 oder 7.1
  • TomCat: 6, 7 und 8
  • NodeJS: 4.x bis 7.x
  • Apache 2.4 (opt. NGINX 1.4 oder 1.10)
  • MySQL: 5.6 (opt. 5.7, 5.5)
  • ElasticSearch: 1.5.2, 2.3 und 5.1.1
  • Redis: 2.8.x und 3.2.4
  • MemCached: 1.4.5 (opt. 1.4.14, 1.4.24)
  • SOLR: 3,4 und 5
  • CDN: Amazon CloudFront

… und wenn Ihre Version nicht dabei ist? Dann am besten bei uns melden!

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.